<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Page Not Found</title>
  <link rel="stylesheet" href="css/bootstrap.min.css"/>
</head>
<body>
<h1>Page Not Found</h1>
<a href="#" th:href="@{/}">Go to Home</a>
<script src="js/jquery-3.3.1.slim.min.js"></script>
<script src="js/bootstrap.bundle.min.js"></script>
</body>
</html>
